메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Cisco 제품군 취약점 보안 업데이트 권고
작성일 19.06.21
파일첨부 A3-AEGIS-20190620-02[MIDDLE] Cisco 제품군 취약점 보안 업데이트 권고.pdf

 개요

 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지

 o 공격자는 해당 취약점을 이용하여 임의 명령어 실행 등의 피해를 발생시킬 수 있으므로해당 제품을

 사용하는 이용자들은 최신 버전으로 업데이트 할 것을 권고

 

 주요 내용

 o Cisco SD-WAN CLI 솔루션에서 미흡한 인증처리로 인해 낮은 권한의 사용자가 root 권한을 획득할 수

 있는 권한 상승 취약점(CVE-2019-1625)

 o Cisco Digital Network Architecture (DNA) Center에서 미흡한 접근통제로 인해 발생하는 인증우회

취약점(CVE-2019-1848)

 o Cisco TelePresence Codec (TC) Collaboration Endpoint (CE) Software에서 CDP 입력 패킷에 대한 검증이

미흡하여 발생하는 명령어 삽입 취약점(CVE-2019-1878)

 o Cisco StarOS에서 로직 에러로 인해 발생하는 서비스거부 취약점(CVE-2019-1869)

 o Cisco SD-WAN Solution의 웹 기반 vManage에서 부적절한 권한할당으로 인해 발생하는 권한상승

취약점(CVE-2019-1626)

 o Cisco SD-WAN Solution의 웹 기반 vManage에서 미흡한 입력값 검증으로 인해 발생하는 명령어 삽입

취약점(CVE-2019-1624)

 o Cisco RV110W Wireless-N VPN Firewall, RV130W Wireless-N Multifunction VPN Router,

RV215W Wireless-N VPN Router에서 사용자의 입력값에 대한 검증이 미흡하여 발생하는 서비스 거부

취약점(CVE-2019-1843)

 o Cisco Prime Service Catalog Software의 웹 페이지에서 미흡한 CSRF 보호 기능으로 인해

발생하는 CSRF 취약점(CVE-2019-1874)

 o Cisco Meeting Server에서 미흡한 입력값 검증으로 인해 발생하는 명령어 삽입 취약점(CVE-2019-1623)

 

 영향을 받는 제품

 o Cisco SD-WAN Solution(18.3.6, 18.4.1, 19.1.0을 제외한 이전 버전)

  - vBond Orchestrator Software

  - vEdge 100 Series Routers

  - vEdge 1000 Series Routers

  - vEdge 2000 Series Routers

  - vEdge 5000 Series Routers

  - vEdge Cloud Router Platform

  - vManage Network Management Software

  - vSmart Controller Software

 o Cisco DNA Center Software

  - 1.3 이전 버전

 o Cisco TelePresence TC Software

  - TelePresence Integrator C Series

  - TelePresence EX Series

  - TelePresence MX Series

  - TelePresence SX Series

  - Webex Room Series

 o Cisco StarOS

  - Cisco Virtualized Packet Core-Single Instance (VPC-SI)

  - Cisco Virtualized Packet Core-Distributed Instance (VPC-DI)

 o Cisco vManage Network Management Software

  - 18.4.0 이전 버전

 o Cisco Firewall & Router

  - RV110W Wireless-N VPN Firewall : 1.2.2.4 이전 버전

  - RV130W Wireless-N Multifunction VPN Router : 1.0.3.51 이전 버전

  - RV215W Wireless-N VPN Router : 1.3.1.4 이전 버전

 o Cisco Prime Service Catalog Software

  - 12.1 이전 버전

 o Cisco Meeting Server

  - 2.2.14  2.3.8을 제외한 이전 버전

 

 해결 방안

취약점이 발생한 Cisco 제품 이용자는 참고사이트에 명시되어 있는 Fixed Software 내용을 확인하여

패치 적용

  

 

[참고사이트]

[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-sdwan-privesca

[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-dnac-bypass

[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-tele-shell-inj

[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-staros-asr-dos

[5] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-sdwan-privilescal

[6] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-sdwan-cmdinj

[7] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-rvrouters-dos

[8] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-psc-csrf

[9] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190619-cms-codex

이전글 Firefox 원격코드실행 취약점 보안 업데이트 권고
다음글 Oracle WebLogic Server 원격코드 실행 보안 업데이트 권고